 body {
	margin: 0;
	padding: 0;
 }
 
 #background 
{ 
	 left: 0px; 
	 top: 0px; 
	 position: relative; 
	 margin-left: auto; 
	 margin-right: auto; 
	 width: 1920px;
	 height: 1080px; 
	 overflow: hidden;
	 z-index:0;
	} 

 #Layer0 
{ 
	 left: 0px; 
	 top: 0px; 
	 position: absolute; 
	 width: 1920px;
	 height: 1080px;
	 z-index:1;
} 

 #octubrepersonasPorto 
{ 
	 left: 0px; 
	 top: 0px; 
	 position: absolute; 
	 width: 2051px;
	 height: 1358px;
	 z-index:2;
} 

 #ondacopy4 
{ 
	 left: -329px; 
	 top: -373px; 
	 position: absolute; 
	 width: 2314px;
	 height: 530px;
	 z-index:3;
} 

 #ondacopy5 
{ 
	 left: -263px; 
	 top: 729px; 
	 position: absolute; 
	 width: 2314px;
	 height: 530px;
	 z-index:4;
} 

 #Rectnguloredondeado1 
{ 
	 left: -112px; 
	 top: 542px; 
	 position: absolute; 
	 width: 1827px;
	 height: 212px;
	 z-index:5;
} 

 #Rectnguloredondeado3 
{ 
	 left: 1833px; 
	 top: 99px; 
	 position: absolute; 
	 width: 33px;
	 height: 889px;
	 z-index:6;
} 

 #Rectnguloredondeado4 
{ 
	 left: 1835px; 
	 top: 516px; 
	 position: absolute; 
	 width: 29px;
	 height: 453px;
	 z-index:7;
} 

 #CRISTONEGRO 
{ 
	 left: 186px; 
	 top: 315px; 
	 position: absolute; 
	 width: 686px;
	 height: 74px;
	 z-index:8;
} 

 #Lafydevocinquemanifi 
{ 
	 left: 35px; 
	 top: 574px; 
	 position: absolute; 
	 width: 1661px;
	 height: 168px;
	 z-index:9;
} 

 #Capa1 
{ 
	 left: 849px; 
	 top: 345px; 
	 position: absolute; 
	 width: 50px;
	 height: 82px;
	 z-index:10;
} 
